Acerca de la actualización de seguridad 2007-009 v1.1

En este documento se describe la Actualización de seguridad 2007-009 v1.1, que puede descargarse e instalarse mediante las preferencias de Actualización del software, o desde las Descargas de Apple.

Con el fin de proteger a nuestros clientes, Apple no divulga, debate ni confirma problemas de seguridad antes de que finalice una investigación completa y estén disponibles las revisiones o versiones necesarias para subsanar dichos problemas. Para obtener más información acerca de la seguridad de los productos de Apple, visita el sitio Web sobre seguridad de los productos de Apple.

Para obtener más información sobre la clave PGP de seguridad de los productos de Apple, consulta el artículo en el que se describe cómo usar la clave PGP de seguridad de los productos de Apple.

Cuando es posible, se utilizan ID CVE para identificar los puntos vulnerables al proporcionar información adicional.

Para obtener información acerca de las actualizaciones de seguridad, consulta el documento sobre las actualizaciones de seguridad de Apple.

Actualización de seguridad 2007-009 v1.1

La actualización de seguridad 2007-009 v1.1 resuelve un problema introducido en la actualización de seguridad 2007-009, que puede hacer que Safari se cierre inesperadamente al navegar por ciertos sitios web.

No hay cambios en el contenido de seguridad proporcionado en la actualización de seguridad 2007-009. El contenido de seguridad de las actualizaciones de seguridad 2007-009 y 2007-009 v1.1 está disponible aquí.

La actualización de seguridad 2007-009 v1.1 se instalará sobre la actualización de seguridad 2007-009; se recomienda instalarla para resolver el problema con Safari.

Los sistemas que aún no hayan instalado la actualización de seguridad 2007-009 sólo tienen que instalar la actualización de seguridad 2007-009 v1.1.

Fecha de publicación: